<h1>Listing Accounts</h1>

<table>
  <thead>
    <tr>
      <th>Name</th>
      <th>Assigned to</th>
      <th>Category</th>
      <th>Rating</th>
      <th>Tag</th>
      <th>Comment</th>
      <th>Phone</th>
      <th>Website</th>
      <th>Email</th>
      <th>Address</th>
      <th>City</th>
      <th>Country</th>
      <th>Postcode</th>

      <th></th>
    </tr>
  </thead>
  <tbody>
<%= for account <- @accounts do %>
    <tr>
      <td><%= account.name %></td>
      <td><%= account.assigned_to %></td>
      <td><%= account.category %></td>
      <td><%= account.rating %></td>
      <td><%= account.tag %></td>
      <td><%= account.comment %></td>
      <td><%= account.phone %></td>
      <td><%= account.website %></td>
      <td><%= account.email %></td>
      <td><%= account.address %></td>
      <td><%= account.city %></td>
      <td><%= account.country %></td>
      <td><%= account.postcode %></td>

      <td>
        <%= link "Show", to: Routes.account_path(@conn, :show, account) %>
        <%= link "Edit", to: Routes.account_path(@conn, :edit, account) %>
        <%= link "Delete", to: Routes.account_path(@conn, :delete, account), method: :delete, data: [confirm: "Are you sure?"] %>
      </td>
    </tr>
<% end %>
  </tbody>
</table>

<span><%= link "New Account", to: Routes.account_path(@conn, :new) %></span>
